MONGOC_GRIDFS_FILE_GET_FILENAME(3)

NAME
mongoc_gridfs_file_get_filename() - Fetches the filename for the given gridfs file.

SYNOPSIS

const char *
mongoc_gridfs_file_get_filename (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Fetches the filename for the given gridfs file.

RETURNS

A string which should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.